<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s06</title>
</head>
<body>
	
	<!-- Inline styling -->
	<p style="color: red;">Apply inline styling here.</p>

	<!-- Internal styling -->
	<style>
		p {
			color: orange;
		}
	</style>
	<p>Apply internal styling here.</p>

	<!-- External styling -->
	<link rel="stylesheet" href="./index.css">
	<p id="external">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="upper">The following are things you will learn in this bootcamp:</h2>

	<h2>Languages to be learned</h2>

	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascasding Style Sheet</li>
		<li class="languages">JavaScript</li>
	</ol>
	

	<section>
		<h2>Tools to be Used</h2>
		<form>

		<ol>
			<li class="tools">Sublime Text</li>
			<li class="tools">Postman</li>
			<li class="tools">Heroku</li>
			<li class="tools">GitLab</li>
		</ol>
		</form>

		<h2>Other things to be learned</h2>
		<img src="https://upload.wikimedia.org/wikipedia/commons/9/99/Unofficial_JavaScript_logo_2.svg">
		<ol>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>

		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

	</section>



</body>
</html>